Les systèmes Windows davantage corrigés

Le par  |  8 commentaire(s)
sécurité hopital

Le nombre de systèmes d'exploitation Windows non corrigés par les utilisateurs français est en baisse. Ce n'est pas la même tendance pour des programmes non édités par Microsoft.

Grâce aux données de l'outil Personal Software Inspector (anciennement Secunia PSI), l'équipe Secunia Research de Flexera Software a constaté pour le deuxième trimestre 2016 que 4,6 % des utilisateurs français ont un système d'exploitation Windows vulnérable, à savoir avec un défaut de patch de sécurité.

Ce pourcentage est en baisse par rapport aux 9,7 % observés il y a un an. Dès lors, ce serait le signe que de plus en plus de systèmes Windows sont corrigés. On peut du reste penser que cette tendance à la baisse va s'inscrire dans la durée compte tenu de la politique de Microsoft avec des mises à jour cumulatives pour Windows 10 et dont le modèle va être étendu à Windows 7 et 8.1.

Malheureusement pour la sécurité, la tendance est inverse pour les applications tierces sur un ordinateur Windows. Au second trimestre, 14,8 % des utilisateurs avaient recours à des programmes non corrigés non édités par Microsoft. Un pourcentage qui était de 12,9 % il y a un an.

Pire, alors que l'outil Personal Software Inspector alerte les utilisateurs de la vulnérabilité d'un programme et de l'existence d'une mise à jour correctrice, cette alerte serait de plus en plus souvent ignorée. La faute à un cerveau pas à l'aise avec le multitâche ?

rapport-personal-software-inspector-france-t2-2016

Au second trimestre, le podium des programmes les plus vulnérables ayant été constatés sont VLC Media Player 2.x, Oracle Java JRE 1.8.x / 8.x et Google Picasa 3.x. Pour VLC, 67 % des ordinateurs l'exécutent et 8 vulnérabilités ont été rapportées mais 68 % des utilisateurs n'ont pas installé la dernière mise à jour. Près de 46 % de tous les ordinateurs vulnérables.

Complément d'information

Vos commentaires

Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Le #1920596
Pour ça que le store avec les UWP, ça a quand même un gros plus (en plus de faire des app compatible Windows + Mobile) : les mises à jours sont faites automatiquement
Le #1920625
Pareil sous Linux Mint 18, les mises à jour des programmes sont automatisé avec le Gestionnaire de mises à jour.
.
.
Donc tranquille à ce niveau la.
.
.
Peace.
Le #1920631
Sur mon Windows, c'est Firefox que je ne mets plus à jour, car les nouvelles versions désactivent les plugins que j'utilise. Entre sécurité et productivité, j'ai du faire un choix.
J'ai également un PC sous XP qui n'est plus a jour, mais la, c'est la faute à Krosoft....
Le #1920648
Vikingfr a écrit :

Sur mon Windows, c'est Firefox que je ne mets plus à jour, car les nouvelles versions désactivent les plugins que j'utilise. Entre sécurité et productivité, j'ai du faire un choix.
J'ai également un PC sous XP qui n'est plus a jour, mais la, c'est la faute à Krosoft....


" J'ai également un PC sous XP "
===> Et pour quoi faire ? ( sketch des inconnus )
.
.
" Entre sécurité et productivité "
===> Moi je préfère la sécurité, chacun son truc, si Firefox me les désactives par défaut c'est que c'est outdated et/ou voir dangereux pour ma navigation.
.
En plus tu nous dis que pour le coup tu utilises des plugins/modules qui ne sont plus mis à jour par les différents maintainer et que par dessus ça tu utilises un navigateur non à jour, tu les accumules quand même la ! C'est tendre la perche pour se faire fouetter avec, maso !
.
.
Peace.
Le #1920649
Vikingfr a écrit :

Sur mon Windows, c'est Firefox que je ne mets plus à jour, car les nouvelles versions désactivent les plugins que j'utilise. Entre sécurité et productivité, j'ai du faire un choix.
J'ai également un PC sous XP qui n'est plus a jour, mais la, c'est la faute à Krosoft....


J'avais eu le soucis en faisant les mises à jour.

Essaie d'installer la nouvelle version de Firefox au lieu de mettre à jour, perso cela à résolu mon problème.
Le #1920658
FRANCKYIV a écrit :

Vikingfr a écrit :

Sur mon Windows, c'est Firefox que je ne mets plus à jour, car les nouvelles versions désactivent les plugins que j'utilise. Entre sécurité et productivité, j'ai du faire un choix.
J'ai également un PC sous XP qui n'est plus a jour, mais la, c'est la faute à Krosoft....


J'avais eu le soucis en faisant les mises à jour.

Essaie d'installer la nouvelle version de Firefox au lieu de mettre à jour, perso cela à résolu mon problème.


Ta méthode doit fonctionner pour certaines extensions certes, mais nombreuses sont celles qui ne sont plus compatibles avec les nouvelles versions de Firefox ("Status Bar" par exemple, qui était un petit gestionnaire de téléchargement -un afficheur plutôt- bien lui ne fonctionne plus du tout, il faut faire avec des versions alternatives douteuses).
Certains développeurs d'extension n'ont pas trop les moyens/le temps et avaient produit une extension finie, qui n'avait pas de raison d'évoluer, et maintenant qu'il faut revoir les copies ils sont absents (ce que je comprends). C'est un peu le cas pour les thèmes, j'avais des superbes thèmes Mario & Co, et zou, plus compatibles car pas maintenus par les développeurs originels.
Le #1920697
Ahalala... Firefox et les extensions... une grande histoire d'amour...
Le #1920730
Safirion a écrit :

Ahalala... Firefox et les extensions... une grande histoire d'amour...


Bah il y a des choses sympathiques tout de mêmes . "WordReference" qui permet, si on a double-cliqué sur un mot, d'afficher la traduction dans une fenêtre flottante (du coup on ne passe pas par le "méchant" Google ), "IP domaintools" pour avoir un whois -et plus d'infos- dans une petite fenêtre flottante également, ect. Tu es vraiment contre toute forme d'extension sous Firefox ?
Suivre les commentaires
Poster un commentaire
Anonyme
:) ;) :D ^^ 8) :| :lol: :p :-/ :o :w00t: :roll: :( :cry: :facepalm:
:andy: :annoyed: :bandit: :alien: :ninja: :agent: :doh: :@ :sick: :kiss: :love: :sleep: :whistle: =]